FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by ELF.
Your IP: 3.234.211.61

apache bbb2e3a1-0d2b-47a5-bae2-97e97182a070

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/FAIL/apache,bbb2e3a1-0d2b-47a5-bae2-97e97182a070.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/10/09 23:48:42

Toc:

  • error 1
  • error: No files produced.
  • error 2
  • error: Macro %_builddir has empty body

Content:

request from: baggins
started at: Sat Oct  9 23:48:31 2021
building SRPM using: cd rpm/packages; nice -n 0 ./builder -nu -nm --nodeps --http --define '_pld_builder 1' -bs  -r HEAD  -Tp auto/th/ -tt   apache.spec 2>&1

Cloning into 'apache'...
From git://git.pld-linux.org/packages/apache
 * [new ref]         refs/notes/commits -> refs/notes/commits
Already on 'master'
Your branch is up to date with 'origin/master'.
Already up to date.
warning: line 215: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-extra
warning: line 216: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache6
warning: line 218: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-mod_optional_fn_export
warning: line 219: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-mod_optional_fn_import
warning: line 220: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-mod_optional_fn_import
warning: line 221: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-mod_optional_hook_import
warning: line 273: It's not recommended to have unversioned Obsoletes: Obsoletes:	indexhtml
warning: line 327: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-apxs
warning: line 328: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-static
warning: line 1429: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-mmap_static
warning: line 1575: It's not recommended to have unversioned Obsoletes: Obsoletes:	apache-mod_imap
warning: line 2649: It's not recommended to have unversioned Obsoletes: Obsoletes:	htpasswd

No conditional flags passed

from available:
--with   :	 bucketeer distcache
--without:	 http2 ldap ssl

Available branches: APACHE2 APACHE_2_0 APACHE_2_2 APACHE_2_FOR_RA DEVEL NPTL PLD_1_0_freez RA-branch RA-branch_general feat/conf-modules feat/restart-delay-parameter master remoteip-logformat
Searching for tag auto/th/apache-2.4.51-1...
Tag auto/th/apache-2.4.51-1 already exists
exit status 2304
error: No files produced.
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:4.15s sys:3.56s real:10.92s (faults io:0 non-io:72648)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]